p, table, td {
font-family: Verdana;
font-size: 14px;
margin-top: 0px;
margin-bottom: 5px;
}
p.code {
margin-top: 6px;
font-weight: bold;
}
p.rul {
margin-top: 5px;
font-size: 12px;
color: #707070;
}
.hh {
color: red;
}
h1 {
font-family: Verdana;
font-size: 18px;
margin-top: 0px;
margin-bottom: 6px;
}
h2 {
font-family: Verdana;
font-size: 17px;
margin-bottom: 4px;
}
h3 {
font-family: Verdana;
font-size: 15px;
margin-bottom: 0px;
}
table.office {
background-color: #FFFFFF;
border-right: #555555 1px solid;
border-bottom: #555555 1px solid;
}
table.rss {
border-right: #555555 1px solid;
border-left: #555555 1px solid;
border-top: #555555 1px solid;
border-bottom: #555555 1px solid;
}
a.desc:link, a.desc:visited {
color: #0508A0;
text-decoration: none;
}
a.desc:hover {
color: #0508A0;
text-decoration: underline;
}
hr.coupon {
border: none 0;
border-top: 1px dashed #555555;
width: 100%;
height: 1px;
}
